@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:400,700);

body {
	margin:0px;
	padding:0px;
}

a {
	color: #C7B9AC;
	text-decoration: none;
}

a:hover {
	color: #FFF;
	background-color: #C7B9AC;
}

.link-logo:hover{
	background-color: transparent!important;
}

ol, ul {
	list-style: none;
	padding:0px;
	margin:0px;
}
#wrap {
	margin: 0 auto;
}
.img-responsive{
	width:100%!important;
}
.inner {
	margin: 0 auto;
	max-width: 83.22%;
	height: 100px;
	padding: 0px 0px;
}

.relative {
	position: relative;
}

.right {
	float: right;
}

.left {
	float: left;
}

/* HEADER */
#wrap > header {
	background-color: #333;
	padding-bottom: 10px;
}
.logo {
	display: inline-block;
	padding:0%;
	margin-top:0.8%;
	width: 9%;
	height:80%;
	background-image: url(../Imagenes/Itza-Gonzalez-logo.png);
	background-size: auto 100%;
	background-repeat: no-repeat;
	background-position: center center;
	filter: grayscale(0);
}
#navigation {
	position: absolute;
	left: 10%;
	top: 30px;
}

#menu-toggle {
	display: none;
	float: right;
	padding: 5px;
	margin: 20px 0 0 0;
}

/* HEADER > MENU */
#main-menu {
	float: left;
	width: 100%;
	margin: 0% 0% -1% 0;
	padding-left: 0%;
	font-style: 400;
}

#main-menu > li {
	display: inline-block;
	margin: 10px;
	padding: 0px 0;
}

#main-menu > li.parent {
	background-image: url(../images/plus-gray.png);
	background-size: 7px 7px;
	background-repeat: no-repeat;
	background-position: center left;
}

#main-menu > li.parent > a {
	padding-left: 14px;

}

#main-menu > li > a {
	color: #C7B9AC;
	padding: 5px ;
	font-size: 1rem;
	text-decoration:none;
	font-weight: 400;
	letter-spacing: 1px;
}

#main-menu > li:hover > a,
#main-menu > li.current-menu-item > a {
	color: #FFF;
	background-color: #C7B9AC;
}

/* HEADER > MENU > DROPDOWN */
#main-menu li {
	position: relative;
}

ul.sub-menu { /* level 2 */
	display: none;
	left: 0px;
	top: 35px;
	padding-top: 5px;
	position: absolute;
	width: 150px;
	z-index: 9999;
}

ul.sub-menu ul.sub-menu { /* level 3+ */
	margin-top: -1px;
	padding-top: 0;
	left: 30px;
	top: 0px;
}

ul.sub-menu > li > a {
	background-color: #303055;
	border: none;
	border-top: none;
	color: #fff;
	display: block;
	padding: 10px 12px;
}

ul.sub-menu > li > a:hover {
	background-color: #0A35EA; 
	color: #ffffff;
}

ul.sub-menu > li:first-child {
	border-top: 3px solid #0A35EA;
}

ul.sub-menu ul.sub-menu > li:first-child {
	border-top: 1px solid #0A35EA;
}

ul.sub-menu > li:last-child > a {
	border-radius: 0 0 2px 2px;
}

ul.sub-menu > li > a.parent {
	background-image: url(../images/arrow.png);
	background-size: 5px 9px;
	background-repeat: no-repeat;
	background-position: 95% center;
}

#main-menu li:hover > ul.sub-menu {
	display: block; /* show the submenu */
}

@media all and (max-width: 991px) {
.inner {
	margin: 0 auto;
	max-width: 100%;
	height: 80px;
	padding: 0% 0%;
}
.logo {
	display: inline-block;
	padding:0px 0%;
	margin-top: 0px;
	margin-left: 42.23%;
	width: 15.27%;
	height:90%;
	background-image: url(../Imagenes/Itza-Gonzalez-logo.png);
	background-size: auto 93%;
	background-repeat: no-repeat;
	background-position: center center;
	filter: grayscale(0);
}

	#navigation {
		position: static;
		margin-top: -0px;
		margin-left: -0%;
		width: 100%;
	}

	#menu-toggle {
		display: block;
	}

	#main-menu {
		display: none;
		float: none;
		margin: -8px 0;
		width: 100%;
	}

	#main-menu li {
		display: block;
		margin: 0;
		padding: 0;
	}

	#main-menu > li {
		margin-top: 0px;
	}

	#main-menu > li:first-child {
		margin-top: 2px;
	}

	#main-menu > li > a {
		background-color: rgba(255,255,255,0.80);
		color: #C7B9AC;
		display: block;
		padding: 9px !important;
		padding: 0;
		text-align: center;
	}

	#main-menu li > a:hover {
		background-color: rgba(199,185,172,0.80); 
		color:#FFF; 
	}

	#main-menu > li.parent {
		background: none !important;
		padding: 0;
	}

	#main-menu > li:hover > a,
	#main-menu > li.current-menu-item > a {
		background-color:#C7B9AC !important; 
		color: #FFF!important;
	}

	ul.sub-menu {
		display: block;
		margin-top: 0px;
		margin-left: 20px;
		position: static;
		padding: 0;
		width: inherit;
	}

	ul.sub-menu > li:first-child {
		border-top: none;
	}

	ul.sub-menu > li > a.parent {
		background: #303055 !important;
	}
.fa-lg {
  line-height: -18px;
  vertical-align: -18%;
	padding:0px;
}
}
@media all and (max-width: 481px) {
	
	a {
	color: #C7B9AC;
	text-decoration: none;
}

a:hover {
	color:#C4014B;
}
ol, ul {
	list-style: none;
	padding:0px;
	margin:0px;
}
#wrap {
	margin: 0 auto;
}
	
.inner {
	margin: 0 auto;
	max-width: 100%;
	width: 100%;
	height: 70px;
	padding: 0% 0%;
}
.logo {
	display: inline-block;
	padding:0px 0%;
	margin-left: 38.388%;
	margin-top: 0px;
	width: 100%;
	max-width: 23.224%;
	height:120px;
	max-height: 100%;
	background-image: url(../Imagenes/Itza-Gonzalez-logo.png);
	background-size: auto 100%;
	background-repeat: no-repeat;
	background-position: center center;
}
	#navigation {
		position: static;
		margin-top: -0px;
		margin-left: -0%;
		width: 100%;
	}

	#menu-toggle {
		display: block;
	}

	#main-menu {
		display: none;
		float: none;
		margin: -6px 0;
		width: 100%;
	}

	#main-menu li {
		display: block;
		margin: 0;
		padding: 0;
	}

	#main-menu > li {
		margin-top: 0px;
	}

	#main-menu > li:first-child {
		margin-top: 0;
	}

	#main-menu > li > a {
		background-color: rgba(255,255,255,0.80);
		color: #C7B9AC;
		display: block;
		padding: 9px !important;
		padding: 0;text-align: center;
	}

	#main-menu li > a:hover {
		background-color: rgba(199,185,172,0.80); 
		color:#FFF;
	}

	#main-menu > li.parent {
		background: none !important;
		padding: 0;
	}

	#main-menu > li:hover > a,
	#main-menu > li.current-menu-item > a {
		color: #fff !important;
		background-color:#C7B9AC!important;
	}

	ul.sub-menu {
		display: block;
		margin-top: 0px;
		margin-left: 0px;
		position: static;
		padding: 0;
		width: inherit;
	}

	ul.sub-menu > li:first-child {
		border-top: none;
	}

	ul.sub-menu > li > a.parent {
		background: #303055 !important;
	}
.fa-lg {
  line-height: -18px;
  vertical-align: -18%;
	padding:0px;
}
}
